Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Plugin Development Environment (PDE) » I can't run Eclipse IDE(Eclipse 1.5.800.v20200727-1323 do not run)
I can't run Eclipse IDE [message #1832818] Fri, 25 September 2020 14:08
Juliano Jardim is currently offline Juliano JardimFriend
Messages: 1
Registered: September 2020
Junior Member
Dear All,

I can't run IDE Eclipse (2020-09 - Windows). I used the software programming C and Java during 3 weeks normally and, this morning, during a Java regular programm run, it just got stucked.

I reset my machine and the message below shows up:

"error occurred, verify metadata."

I'm really new about eclipse so i couldn't verify what's exactly the problem. I'm attaching the file (metadata and Eclipse configuration) so you can verify.

I'm very thankfull for all your help.

Please let me know if you have some doubt ok?

Best regards!

  • Attachment: .log
    (Size: 35.41KB, Downloaded 25 times)
  • Attachment: eclipse.ini
    (Size: 0.64KB, Downloaded 25 times)
Previous Topic:Eclipse product export fails if plug-ins have different EEs and "Generate p2 repository" s
Next Topic:Is there are way to set max supported version of eclipse for Eclipse plugin?
Goto Forum:
  


Current Time: Tue Jun 22 12:17:23 GMT 2021

Powered by FUDForum. Page generated in 0.01493 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top